 .u-section-1 {
  --color-var: #6515e6;
  min-height: 648px;
}

.u-section-1 .u-image-1 {
  width: 664px;
  left: auto;
  right: 0;
}

.u-section-1 .u-image-2 {
  width: 159px;
  height: 154px;
  margin: 29px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1;
  text-transform: none;
  font-weight: 700;
  margin: -20px calc(((100% - 1140px) / 2)  + 664px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.6;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  margin: 13px calc(((100% - 1140px) / 2)  + 664px) 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  font-size: 0.875rem;
  margin: 37px auto 60px calc(((100% - 1140px) / 2));
  padding: 11px 60px 11px 59px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 464px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + 464px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    --hover-color-var: #d90943;
    margin-left: calc(((100% - 940px) / 2));
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    height: 648px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 244px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-right: calc(((100% - 720px) / 2) + 244px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-btn-1 {
    padding-top: 10px;
    padding-right: 64px;
    padding-left: 63px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 527px;
  }

  .u-section-1 .u-image-2 {
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: calc(((100% - 540px) / 2)  + 64px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 64px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    --color-var: #760deb;
    min-height: 826px;
  }

  .u-section-1 .u-image-1 {
    height: 332px;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: 14px;
    margin-left: calc(((100% - 340px) / 2)  + -4px);
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -44px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.75rem;
    --hover-color-var: #20225e;
    margin-top: 34px;
    margin-left: auto;
    margin-bottom: 52px;
    padding-bottom: 10px;
    padding-left: 53px;
    padding-right: 53px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  line-height: 1.2;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  text-transform: none;
  font-weight: 700;
  margin: 70px 36px 0 53px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 300;
  margin: 19px 69px 0 53px;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --radius: 30px;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --hover-color-var: #6515e6;
  margin: 36px auto 0 53px;
  padding: 11px 60px 11px 59px;
}

.u-section-2 .u-image-1 {
  min-height: 452px;
  background-image: url("images/prime_protege_sec03.jpg");
  --radius: 30px;
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1011px;
  }

  .u-section-2 .u-text-1 {
    width: 36px;
    margin-left: 36px;
    margin-right: 53px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 1px;
    margin-right: 1px;
    width: 362px;
  }

  .u-section-2 .u-btn-1 {
    --hover-color-var: #d90943;
    margin-left: 2px;
  }

  .u-section-2 .u-image-1 {
    min-height: 373px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 67px;
    margin-bottom: 55px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 437px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 7px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-right: 36px;
    margin-left: 3px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
    margin-right: 0;
    margin-left: 3px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-left: 21px;
    padding: 10px 33px 12px;
  }

  .u-section-2 .u-image-1 {
    min-height: 430px;
    --radius: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 31px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 379px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 44px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 361px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 9px;
    margin-right: 72px;
    margin-left: 37px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 16px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-2 .u-btn-1 {
    --hover-color-var: #760deb;
    margin-top: 24px;
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 328px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 661px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 60px;
}

.u-section-3 .u-image-1 {
  min-height: 559px;
  --radius: 30px;
  background-image: url("images/2149193141.jpg");
  background-position: 29.27% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 559px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.3;
  font-weight: 700;
  margin: 50px 59px 0 79px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 412px;
  font-weight: 300;
  margin: 35px auto 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --hover-color-var: #09071f;
  --color-var: #6515e6;
  margin: 35px auto 0 96px;
  padding: 9px 76px 11px 75px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-3 .u-image-1 {
    min-height: 461px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 9px;
    margin-left: 29px;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
    margin-bottom: 53px;
  }

  .u-section-3 .u-image-1 {
    min-height: 353px;
    --radius: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    line-height: 1.8;
    font-size: 1rem;
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 742px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 752px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
    --radius: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 388px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-btn-1 {
    --hover-color-var: #760deb;
    margin-top: 36px;
    margin-left: auto;
  }
}